# Uses of Class
es.imim.DISGENET.internal.automation.parameters.VariantDiseaseParams

Packages that use VariantDiseaseParams
Package
Description
es.imim.DISGENET.internal.automation
es.imim.DISGENET.validation

## Uses of VariantDiseaseParams in es.imim.DISGENET.internal.automation

Methods in es.imim.DISGENET.internal.automation with parameters of type VariantDiseaseParams
Modifier and Type
Method
Description
`OperationResult`
NetworkAutomation.`createVariantDiseaseNetwork(VariantDiseaseParams params)`
`OperationResult`
NetworkAutomationImpl.`createVariantDiseaseNetwork(VariantDiseaseParams params)`

## Uses of VariantDiseaseParams in es.imim.DISGENET.validation

Methods in es.imim.DISGENET.validation with parameters of type VariantDiseaseParams
Modifier and Type
Method
Description
`static Map`
ParametersValidation.`variantDiseaseParameters(VariantDiseaseParams params)`